<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Penjumlahan dua Bilangan</title>
    <link rel="icon" href="images/favicon.ico">
    <link href="https://fonts.googleapis.com/css2?family=Lato&display=swap" rel="stylesheet">
    <script src="./js/addition.js"></script>
    <style>
        body {
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
        }
        div {
            margin: auto;
            margin-top: 10px;
            padding: 10px;
            background-color: bisque;
            border-radius: 10px;
            width: 500px;
            text-align: center;
        }
        h1 {
            margin: auto;
            text-align: center;

        }
        h3 {
            text-align: center;
        }
    </style>
</head>

<body>
    <h1>Kalkulasi Dua Bilangan</h1>
    <div>
        <h3>Dua Bilangan</h3>
        <br>
        <input type="number" onchange="kalkulasi()" value="" size="12" id="bil1">
        <br>
        <b>+</b>
        <br>
        <input type="number" onchange="kalkulasi()" value="" size="12" id="bil2">
        <br>
        <b>=</b>
        <br>
        <input type="number" value="" size="12" id="hasil" readonly>
    </div>
</body>

</html>